<?xml version="1.0" encoding="UTF-8"?>
<extensions>    
    <extension type="primary" src="/EditableSelectors/EditableSelectors.html" id="editableSelectors"/>
    <extension type="primary" src="/FluidGrid/FluidGrid.html" id="FluidGrid" dwbridger="FluidGridBridger"/>
   	<extension type="auxiliary" tags="img" src="/DwImageHud/DwImageHud.html" id="dwImageHud"/>
    <extension type="auxiliary" tags="p h1 h2 h3 h4 h5 h6 pre" src="/DwTextHud/DwTextHud.html" id="dwTextHud"/>
    <extension type="primary" src="/TextFormattingHud/TextFormattingHud.html" id="TextFormattingHud"/>
    <extension type="primary" src="/LiveDragFeedback/LiveDragFeedback.html" id="liveDragFeedback"/>
    <extension type="auxiliary" tags="selectorIcon" src="/DwSelectorHud/DwSelectorHud.html" id="dwSelectorHud"/>
   	<extension type="auxiliary" tags="table" src="/DwTableHud/DwTableHud.html" id="dwTableHud" dwbridger="TableHudBridger"/>
    <extension type="primary" src="/ResponsiveLayout/ResponsiveLayoutManipulator.html" id="ResponsiveLayout"/>
	<extension type="primary" src="/InspectModeUI/InspectModeUI.html" id="InspectModeUI"/>
</extensions>
